CloudCore VPS 新規お申し込み受け付け終了についてのお知らせ
「 CloudCore (CV01/CV02/CV03/CV04)」は、2017 年 6 月 30 日をもって新規お申し込み受け付けを終了しました。なお、現在ご利用中のお客さまは、サービス終了までひきつづきご利用いただけます。root 権限付サーバーをご検討中のお客さまには CPI レンタルサーバーでご提供しております root 権限付専用サーバーをご提案します。
詳しくは下記 URL よりご参照ください。

ニュース

2018年01月16日

CPU の脆弱性「Meltdown」および「Spectre」に関するお知らせ

【2018年7月23日 追記】

追加情報を下記のCloudCoreNEWSに掲載しました。
http://www.cloudcore.jp/news/info/20180723.html

平素は弊社サービスをご利用いただき、誠にありがとうございます。

2018 年 1 月 3 日に下記の CPU に関する脆弱性が公開されました。

  • CVE-2017-5715(Spectre)
  • CVE-2017-5753(Spectre)
  • CVE-2017-5754(Meltdown)

現在弊社では、上記の脆弱性による弊社サービスへの影響範囲の調査および対策を検討しております。
最新情報につきましては、本ページに更新して参ります。

参考情報

CPU に対するサイドチャネル攻撃

お問い合わせ:CPI サポート


ページトップへ